.personal-data-notice {
  display: none;
  position: fixed;
  border: 1px solid #ccc;
  padding: 13px;
  z-index: 99999;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  border-radius: 8px;
  font-size: 13px;
  background: #ffffff; 
  max-width: 300px;
}

.personal-data-notice.bottom-right   { bottom: 20px; right: 20px; }
.personal-data-notice.bottom-left    { bottom: 20px; left: 20px; }
.personal-data-notice.top-right      { top: 20px; right: 20px; }
.personal-data-notice.top-left       { top: 20px; left: 20px; }
.personal-data-notice.bottom-center  { width:95vw;bottom:20px;left:50%;transform:translateX(-50%)}
.personal-data-notice.top-center {
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.personal-data-notice.center {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.personal-data-popup-actions {
  text-align: center;
  margin-top: 5px;
}
.personal-data-popup-actions button#accept-personal-data.btn {
  font-size: 15px;
  height: 4rem;
}
@media (max-width: 300px) {
  .personal-data-notice.bottom-left {
    bottom: 20px;
    left: 5px;
    border: unset;
    box-shadow: unset;
    width: 96vw;
  }
}